data:
  activityKind:
    description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76494'
    streetAddress: Україна, 76494, Івано-Франківська обл., місто Івано-Франківськ,
      село Микитинці, ВУЛИЦЯ МАРКОВЕЦЬКА, будинок 11
  founders:
  - address:
      countryName: Україна
      postalCode: '76002'
      streetAddress: Україна, 76002, Івано-Франківська обл., місто Івано-Франківськ(з),
        вул.Української Дивізії, будинок 29, квартира 15
    capital: 646000
    first_middle_name: АНАТОЛІЙ СТАНІСЛАВОВИЧ
    last_name: КОВТУН
    name: КОВТУН АНАТОЛІЙ СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '77121'
      streetAddress: Україна, 77121, Івано-Франківська обл., Галицький р-н, село Слобода(з),
        вул.Шевченка Т., будинок 72
    capital: 114000
    first_middle_name: ТАРАС ВАСИЛЬОВИЧ
    last_name: ЧОРНИЙ
    name: ЧОРНИЙ ТАРАС ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40192523'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТГІ СИСТЕМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ДИРЕКТОР
  name: ТОВ "ТГІ СИСТЕМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a285bb9f277140409fd2a629e55c68d9
  sourceDate: '2022-10-03T14:30:46+00:00'
  sourceRequests:
  - req-e2522758-c562-4be2-9cb1-0d2c377f325b
  version: 2.0.0
